# SGE - Sistema de Gerenciamento de Estacionamentos
<br>
<h1>🖌️ Authors</h1>


<ul>
  <li><a href="https://gitlab.com/wagnerandersson">Wagner Andersson</a></li>
  <li><a href="https://gitlab.com/W-araujo"">Wesley Araujo</a></li>
</ul>

<h1> ➡ Contents </h1>
<ul>
    <li>
    <a href="#technologies">Technologies</a>
    </li>
    <li>
      <a href="#intallation">Installation</a>
    </li>
    <li>
     <a href="#getting-started">Getting Started</a>
    </li>
</ul>

<h1 href="#technologies">⬇ Technologies</h1>

<h4>Front-end</h4>
<ul>
  <li>React</li>
  <li>JavaScript</li>
  <li>Ant Design</li>
  <li>Bootstrap</li>
  <li>Axios</li>
</ul>
    
<h1 href="#installation">🔧 Installation </h1>
<h4>You need to install Node.js and Yarn first and then, to clone the project with HTTPS, run this command:</h4>

<p><code>git clone https://gitlab.com/projeto-de-desenvolvimento-2021.2/angelo_luz/clinimed-web.git</code></p>

<h4>Or to clone project with SSH, run this command:</h4>

<p><code>git clone git@gitlab.com:projeto-de-desenvolvimento-2021.2/angelo_luz/clinimed-web.git</code></p>

<h4>(Front-end) Install all dependecies</h4>

<p><code>npm install</code></p>
<h5>Or</h5>
<p><code>yarn install</code></p>


<h1 href="#getting-started">💻 Getting Started </h1>

<h4>Front-end</h4>
  <ul>
        <li>
           to run the front end just type this command:
           <code>yarn start</code>
        </li>
   </ul>


    
 
